<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .element {
            margin: 10px;
            padding: 10px;
            border: 1px solid gray;
            font-size: 20px;
            color: black;
            width: 200px;
            height: 200px;
        }
        .element::before {
            content: 'TEXT';
            background-color: aquamarine;
        }
        ul {
            list-style-type: none;
        }
        li::before {
            display: inline-block;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            background-color: red;
            content: ' ';
            margin-right: 10px;
        }
    </style>
</head>

<body>
    <div class="element">
    </div>
    <ul>
        <li>Item-1</li>
        <li>Item-2</li>
        <li>Item-3</li>
    </ul>
</body>

</html>